1

Does anyone know how to fix this ?

enter image description here

I used to have QGIS 2.2 and 2.4. I've completely removed 2.4 and installed 2.6 by OSgeo4W (Advanced installation). Everything, like GRASS, tora, udig is working fine except QGIS. Moreover if i open 2.2, the plugins are not working. Might be due to python compatibility i guess.

I've tried the steps mentioned here How to fix QGIS error "Entry Point could not be located"?. But didn't work out.

Edit:

I've completely uninstalled OSgeo4W and again followed the same - Advanced install - option. This time the error was ippj-5.3.dll missing. Again i've uninstalled every OSgeo4W component and also thoroughly removed registry traces.

Now, i've installed using Express install option and it was installed successfully & QGIS is running properly.

closed as off-topic by underdark Dec 18 '14 at 17:57

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "Questions describing a problem that can't be reproduced and seemingly went away on its own (or went away when a typo was fixed) are off-topic as they are unlikely to help future readers." – underdark
If this question can be reworded to fit the rules in the help center, please edit the question.

  • 32bit or 64bit Operating System? – Mapperz Dec 18 '14 at 3:24
  • @Mapperz 32 bit/Windows 7 – joseph_k Dec 18 '14 at 3:55
  • Search your whole disk for libxml2.dll. There might be a wrong version in your windows path. – AndreJ Dec 18 '14 at 4:56
  • @AndreJ Even before reading your comment, i've uninstalled and removed the whole thing. I've edited the question. Pls have a look – joseph_k Dec 18 '14 at 9:07
  • Hard to tell from the distance. – AndreJ Dec 18 '14 at 9:16

Browse other questions tagged or ask your own question.